*{
  padding: 0px;
  margin: 0px;
  font-family: 'Josefin Sans';
}

body{
  background-image: url('images/beautifulSea.jpg');
  background-size: 100%;
}

#lab8{
  margin: auto;
  width: 80%;
  padding-top: 3%;
  padding-right: 5%;
  padding-left: 5%;
  box-shadow: all;

}

.footer{
  display: block;
  text-align: center;
}

.dropdown{
  background-color: #1c1c1c;
  padding-top: 15px;
  padding-right: 10px;
  height: 60px;
}

#dropdown{
  background-color: transparent;
  border: none;
}

#welcome{
  text-align: center;
  margin-top: 25vh;
}

#welcome h1{
  font-size: 70px;
  color: #1c1c1c;
}

#welcome h4{
  font-size: 40px;
  color: #1c1c1c;
}

#facebookLogin{
  text-align: center;
}

#facebookLoginButton {
    background-color:#8FBC8F;
    border-radius: 20px 20px 20px 20px;
    border: solid 5px #006400;
    font-size: 25px;
    font-family: 'Maven Pro';
    padding: 15px 60px;
    color: #696969;
    transition: all 0.3s linear;
}

#facebookLoginButton:hover {
    background-color: #BDB76B;
    color: white;
}

.profile .cover{
  width: 100%;
  z-index: 1;
  position: relative;
}

.profile .picture{
  transform: translateY(-100px);
  left: 18%;
  z-index: 2;
  position: absolute;
  border: solid 5px white;
  width: 10%;

}

.profile .data {
  margin-top: 30px;
  margin-bottom: 30px;
  padding-right: 20px;
  padding-left: 20px;
  border: solid 5px #756857;
  border-width: 50%;
  border-radius: 15px 15px 15px 15px;
  text-align: justify;
}

a .list-group-item {
  background-color: aqua;
}

.form .topbar .spanColor {
  position: absolute;
  width: 0px;
  right: 20px;
  height: 43px;
  opacity: 0.2;
  background-color: white;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  -moz-transition: width 150ms ease-in-out, background-color 150ms ease-in-out 250ms, border 150ms ease-in-out 250ms;
  -o-transition: width 150ms ease-in-out, background-color 150ms ease-in-out 250ms, border 150ms ease-in-out 250ms;
  -webkit-transition: width 150ms ease-in-out, background-color 150ms ease-in-out, border 150ms ease-in-out;
  -webkit-transition-delay: 0s, 250ms, 250ms;
  transition: width 150ms ease-in-out, background-color 150ms ease-in-out 250ms, border 150ms ease-in-out 250ms;
}
.form .topbar .input {
  display: block;
  width: 100%;
  position: relative;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  font-size: 1rem;
  background: transparent;
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  border-left: 1px solid rgba(255, 255, 255, 0.4);
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  border-right: 1px solid rgba(255, 255, 255, 0.4);
  margin-bottom: 25px;
  color: rgba(255, 255, 255, 0.4);
  padding: 10px 20px;
}
.form .topbar .input::-webkit-input-placeholder {
  color: white;
  font-size: 1.2rem;
  font-family: Raleway;
  line-height: 1.3rem;
  font-weight: 200;
}
.form .topbar .input:focus {
  outline: none;
  color: white;
  border: 1px solid white;
}
.form .topbar .input.disabled:hover {
  border: 1px solid rgba(255, 255, 255, 0.4);
}
.form .topbar .input:hover {
  border: 1px solid white;
}
.form .submit {
  padding: 10px 20px;
  width: 100%;
  font-size: 1.2rem;
  font-family: Raleway;
  font-weight: 200;
  display: block;
  color: white;
  position: relative;
  border: 1px solid rgba(255, 255, 255, 0.4);
  background: rgba(255, 255, 255, 0.5);
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  cursor: pointer;
}
.form .submit:focus {
  outline: none;
}
.form .submit:hover {
  color: white;
  border: 1px solid white;
}
.form .submit.recover {
  background: #FF2B4B;
  color: white !important;
  border: 1px solid white !important;
  transition: all 400ms linear;
}

.topbar.error .spanColor {
  width: calc(100% - 39px);
  border-top-left-radius: 6px;
  border: 1px solid rgba(255, 255, 255, 0.4);
  border-bottom-left-radius: 6px;
  background-color: #FF2B4B;
}
.topbar.error + .submit {
  color: white;
}
.topbar.error .input {
  color: rgba(255, 255, 255, 0.4);
  border: 1px solid rgba(255, 255, 255, 0.4);
}
.topbar.error .input::-webkit-input-placeholder {
  color: white;
}

.topbar.success .spanColor {
  width: calc(100% - 39px);
  border-top-left-radius: 6px;
  border: 1px solid #26C97D;
  border-bottom-left-radius: 6px;
  background-color: #26C97D;
}
.topbar.success + .submit {
  color: white;
  border: 1px solid white;
}
.topbar.success .input {
  color: white;
  border: 1px solid #26C97D;
}
.topbar.success .input::-webkit-input-placeholder {
  color: white;
}
.form .forceColor {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.4);
}

.profile {
    position: relative;
    width: 100%;
    height: 35em;
    display: flex;
    justify-content: center;
}

.cover {
    position: absolute;
    width: 100%;
    max-height: 35em;
    z-index: -1;
}

.profile-header {
    padding-top: 5rem;
    background-color: rgba(255, 255, 255, 0.5);
    text-align: center;
    height: auto;
}

.feed {
    padding: 2rem;
    margin: 1rem 0;
    border: 1px solid gray;
    text-align: justify;
}

.feed h1,h2 {
    font-size: 2rem;
}

.feed h2 {
    font-weight: 600;
}